<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="60dip"
        android:layout_height="wrap_content"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <TextView
            android:layout_width="60dip"
            android:layout_height="25dip"
            android:background="@drawable/lottery_bg_03"
            
            android:gravity="center"
            android:text="日职联"
            android:textColor="#008000"
            android:textSize="13dip" />

        <TextView
            android:layout_width="60dip"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dip"
            android:gravity="center"
            android:text="周六001"
            android:textColor="#000"
            android:textSize="12dip" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip"
            android:background="#ECECFF"
            android:gravity="center"
            android:orientation="horizontal" >

            <ImageView
                android:layout_width="12dip"
                android:layout_height="12dip"
                android:background="@drawable/lottery_icon_time_small"
                android:gravity="center" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="17:24"
                android:textColor="#000"
                android:textSize="12dip" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="100dip"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:paddingTop="3dip" >

            <TextView
                android:id="@+id/showexample"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="卢恩吉雅"
                android:textColor="#000"
                android:textSize="12dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:text="VS"
                android:textColor="#000"
                android:textSize="16dip" />

            <TextView
                android:id="@+id/jclq_kedui"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:text="辛历克"
                android:textColor="#000"
                android:textSize="12dip" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="#ECECFF"
            android:gravity="center_vertical"
            android:layout_marginLeft="10dip"
            android:orientation="horizontal" >

            <LinearLayout
                android:id="@+id/leftid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:gravity="center"
                android:orientation="vertical" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2.21"
                    android:textColor="#000"
                    android:textSize="12dip" />
				<CheckBox
                        android:id="@+id/jclq_item_clicked_change1"
                        style="@style/goucaicheckBox_item0"
                        android:layout_width="80dip"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="大"
                        android:layout_marginBottom="5dip"
                        android:textColor="#000" />
            </LinearLayout>
			<TextView 
			    android:layout_width="wrap_content"
			    android:layout_height="wrap_content"
			    android:text="144.1"
			    android:textColor="#000"
			    android:textSize="16sp"
			    />
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toLeftOf="@+id/left"
                android:gravity="center"
                android:orientation="vertical" >
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2.21"
                    android:textColor="#000"
                    android:textSize="12dip" />

				<CheckBox
                        android:id="@+id/jclq_item_clicked_change2"
                        style="@style/goucaicheckBox_item0"
                        android:layout_width="80dip"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="小"
                        android:layout_marginBottom="5dip"
                        android:textColor="#000" />
            </LinearLayout>
     		<LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical" >
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=""
                    android:textColor="#000"
                    android:textSize="12dip" />
				<CheckBox
                        android:id="@+id/jclq_item_clicked_changedan"
                        style="@style/goucaicheckBox_item0"
                        android:layout_width="40dip"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_marginLeft="2dip"
                        android:text="胆"
                        android:layout_marginBottom="5dip"
                        android:textColor="#000" />
			</LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>